uuid: 4296751e-53ba-49d5-bce4-c02966cdf6fc
langcode: es
status: true
dependencies:
  module:
    - menu_ui
    - micon_content_type
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
  micon_content_type:
    icon: ''
name: Foto
type: photo
description: null
help: null
new_revision: true
preview_mode: 1
display_submitted: true
